Bug 1829977 - perl-Test-WWW-Mechanize for EL8 [NEEDINFO]
Summary: perl-Test-WWW-Mechanize for EL8
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-WWW-Mechanize
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1829978 1829981 1829982
Blocks: 1829990
TreeView+ depends on / blocked
 
Reported: 2020-04-30 16:58 UTC by Xavier Bachelot
Modified: 2020-10-09 13:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
xavier: needinfo? (tremble)


Attachments (Terms of Use)

Description Xavier Bachelot 2020-04-30 16:58:24 UTC
Hi,

Could you please build perl-Test-WWW-Mechanize in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Master branch rebuilds properly against epel 8 target.

Regards,
Xavier

Comment 1 Xavier Bachelot 2020-06-17 12:57:45 UTC
I can take care of the branch on my own if you add me to the package. My FAS username is xavierb.

Comment 2 Petr Pisar 2020-10-09 10:21:19 UTC
I have admin access to this package. I granted you a collaborator access to EPEL branches and I filed a request for creating epel8 branch:

https://pagure.io/releng/fedora-scm-requests/issue/29608
https://pagure.io/releng/fedora-scm-requests/issue/29609

Once done, you should be able to push commits and build the package in EPEL. Changing the default assignee for EPEL bugs will be resolved in the nonresponsive maintainer process.

Comment 3 Petr Pisar 2020-10-09 13:25:55 UTC
The branch is ready.


Note You need to log in before you can comment on or make changes to this bug.